Subject: [lojban] Re: Loglan

From: Robin Lee Powell <[email-masked]>
Date: Thu, 5 Dec 2002 08:49:48 -0800

On Thu, Dec 05, 2002 at 06:05:05AM -0600, Steven Belknap wrote:
> On Wednesday, December 4, 2002, at 07:18 PM, And Rosta wrote:
> >Yes, that is a good reason. (I am assuming you mean what I would call
> >"copyrighted" and not "copywritten".) I have never seen a TLI
> >statement of its position on copyright, though.
> 
> Why is that a good reason? It may have spooked the learly
> lojbanistani, but an attorney friend with considerable expertise in
> intellectual property rights tells me that such a claim would be
> laughed out of a courtroom.

You *are* aware that the LLG *did* have to go through legal work on this
precise issue, right?

Given the option of two equally valid languages, one of which had all
its stuff explicitely in the public domain and the other which didn't...
Well, having a closed-source language just seemed really stupid to me at
the time.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi